[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.AutoFill

AutoFill - whether Check Boxes should be automatically filled in (checked)

## Declaration

Source position: extctrls.pp line 1014

`public property TCustomCheckGroup.AutoFill: Boolean read FAutoFill write SetAutoFill;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.